Subject: [v6ops] ULA discussion #3 RFC1918 legacy

From: "Liubing (Leo)" <[email-masked]>
Date: Mon, 4 Mar 2013 13:08:23 +0000

As Victor commented, "there are many functions which are served well by RFC1918 and with some loose association to ULAs (can be used for equivalent function)". 
I think this is a good point, we can tell the readers in the draft, you can consider migrating some successful practice/designs of RFC1918 to ULA in IPv6. But please keep in mind that ULA is not equal to RFC1918, when think of using ULA, don't misunderstand it as binding to NAT.

One example is security, I think the consensus is that ULA itself doesn't contain any inner security features, but it seems still controversy on whether ULA could benefit security designs/policies:
A: ULA could benefit for security, it's a lot easier to filter/protect against a well known contiguous range.
B: There is no benefit to the range being well known outside of the filtering domain. A /48 carved out of one's GUA would serve equally well to a /48 from ULA. 

Please correct me if I captured the comments mistakenly. And further discussion on this topic is welcomed.